---
title: "Editorial Standards & Commercial Disclosure — HeatPumpReviews.co.uk"
source_url: "https://heatpumpreviews.co.uk/editorial-standards/"
canonical_url: "https://heatpumpreviews.co.uk/editorial-standards/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Our editorial independence policy, thermodynamic testing methodology, and statutory ASA/CMA commercial affiliate disclosure."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://heatpumpreviews.co.uk/editorial-standards/](https://heatpumpreviews.co.uk/editorial-standards/)
>
> *Our editorial independence policy, thermodynamic testing methodology, and statutory ASA/CMA commercial affiliate disclosure.*

# Editorial Standards & Commercial Disclosure

How we maintain 100% independent engineering integrity while keeping our tools completely free for UK homeowners.

## 1. Our Editorial Mission & Company Details

HeatPumpReviews.co.uk is an independent consumer clean-tech publication operated by **Ranked & Ready** (ICO Data Protection Reg **ZC136598**). Our mission is to provide British homeowners with transparent, physics-based engineering analysis of domestic heat pumps. We cut through greenwashing, provide verified Seasonal Coefficient of Performance (SCOP) data, and help consumers access the statutory **£7,500 Boiler Upgrade Scheme (BUS)** grant without high-pressure sales tactics.

## 2. How We Make Money (Commercial Transparency)

In accordance with the **UK Advertising Standards Authority (ASA)** and the **Competition and Markets Authority (CMA)** guidelines, we provide full transparency regarding our commercial model:

- **Contractor Referral Fees:** When a homeowner requests an on-site heat loss survey or quotation through our matching engine, we may receive an introductory referral fee from the matched, vetted MCS-certified installer.
- **Energy Tariff Switching Bounties:** When a consumer switches to a specialized clean-energy heat pump tariff (such as Cosy Octopus or Agile) via our comparison tools, we may earn an affiliate commission from the energy supplier.
- **B2B Territory Licensing:** Accredited heating contractors pay a subscription fee to claim exclusive installer catchment territories on our directory.

#### ⚖️ The Ironclad Editorial Guarantee:

Commercial partnerships **never** influence our engineering ratings, SCOP scores, or editorial teardowns. Manufacturers cannot pay for higher ratings or altered reviews. If a product performs poorly or is ineligible for government subsidies (such as Direct Electric Boilers or Non-MCS Imports), we explicitly publish a **Not Recommended / Warning verdict** regardless of commercial interest.

## 3. Testing & Review Methodology

Our engineering reviews are based on 5 objective technical pillars:

- **Seasonal Thermodynamic Efficiency (SCOP):** Certified lab test data at 35°C (underfloor) and 55°C (radiators) under EN 14825 standards.
- **Acoustic Sound Pressure (dBA):** Verified decibel emissions at 3 metres against English Permitted Development (MCS 020) limits.
- **Refrigerant Transition & GWP:** Evaluation of natural R290 propane (GWP 3) versus legacy high-GWP synthetic F-gases.
- **Cold Ambient Capacity Retention:** Output capability at -7°C and -15°C freezing design temperatures.
- **UK Manufacturer Support & Parts:** Availability of UK technical helplines, warranty lengths (up to 10 years), and nationwide engineer networks.

## 4. Corrections & Feedback

We welcome technical feedback and updates from manufacturers and certified heating engineers. To submit verified technical data or request an editorial review update, please contact our engineering desk at **[[email protected]](https://heatpumpreviews.co.uk/cdn-cgi/l/email-protection)**.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://heatpumpreviews.co.uk/editorial-standards/](https://heatpumpreviews.co.uk/editorial-standards/).
